<?php

// Отправляем правильную кодировку.
header('Content-Type: text/html; charset=UTF-8');

// Выводим все полученные через POST параметры.
// если запрос 2-5) сделан правильно, то можно будет увидеть
// отправленный комментарий в ответе веб-сервера.
if (!empty($_POST)) {
  print_r($_POST);
}

print('Привет, мир!');
print('Hello World!');
